Next Previous Up Contents
Next: auto
Up: Output Modes
Previous: cgi

#### 8.5.4 `discard`

Usage:

    omode=discard

Plot is drawn, but discarded. There is no output.

Next Previous Up Contents
Next: auto
Up: Output Modes
Previous: cgi

STILTS - Starlink Tables Infrastructure Library Tool Set
Starlink User Note256
STILTS web page: http://www.starlink.ac.uk/stilts/
Author email: m.b.taylor@bristol.ac.uk
Mailing list: topcat-user@jiscmail.ac.uk